
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');

* {
  margin: 0;
  padding: 0;
}

/* ========================== Suppression des Styles */

a {
  /* Style supprimés */
  text-decoration: none;
  /* Style nouveau */
  padding: 10px;
  color: black;
  font-family: Poppins, sans-serif;
}

button,
input[type="submit"],
input[type="reset"] {
  padding: 10px;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  font-size: 1rem;
  font-family: Poppins, sans-serif;
}

/* ========== CYRIL ========== Style "variable" globales */
.ligne {
  display: flex;
  flex-direction: row;
}
.col {
  display: flex;
  flex-direction: column;
}
.axe1-start {
  justify-content: flex-start;
}
.axe1-center {
  justify-content: center;
}
.axe2-center {
  align-items: center;
}

.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex4 {
  flex: 4;
}
.border-2b {
  border: 2px solid black;
  /* border-radius: 10px; */
}
.margin-V {
  margin-top: 10px;
  margin-bottom: 10px;
}
.margin-H {
  margin-left: 5px;
  margin-right: 5px;
}
.padding-V {
  padding-top: 10px;
  padding-bottom: 10px;
}
.padding-H {
  padding-left: 10px;
  padding-right: 10px;
}

#titreHeader {
  display: flex;
  justify-content: center;
  margin: 10px;
}

header {
  margin: 20px;
  background: grey;
  border-radius: 10px;
  border: 2px solid rgb(0, 0, 0);
}

nav {
  display: flex;
  justify-content: space-around;
}

ul {
  margin: 10px;
  display: flex;
  justify-content: space-around;
  width: 100%;
}

li {
  list-style-type: none;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.3rem;
}

p {
  padding: 10px;
  font-size: 1.2rem;
  font-family: Poppins, sans-serif;
}

h2 {
  margin: 10px;
  font-family: Poppins, sans-serif;
}

h3, h4 {
  font-family: Poppins, sans-serif;
}

h1 {
  font-family: 'Libre Baskerville', serif;
}

/* _______________________________________________________________________________COMMANDE.____________ */

.container1 {
  display: flex;
  justify-content: space-around;
  margin: 50px 0px;
  width: 100vw;
  height: 90vh;
}

/* ____________________LEFT____________________________ */
.boxleft {
  display: flex;
  flex-direction: column;
  width: 40%;
  padding: 5px;
  border: 2px solid black;
  overflow: auto;
}

.boxleft .clientCMD {
  display: none;
}

.boxleft .clientINFO {
  display: none;
}

/* __________________________ */

.ongletCMD {
  display: flex;
  align-items: center;
}

.commande {
  display: flex;
  flex-direction: column;
  flex: 3;
  margin: 3px;
  justify-content: center;
  align-items: center;
  height: 60px;
  border: 2px solid black;
  border-radius: 10px;
  cursor: pointer;
}

.ongletCMD form {
  display: flex;
  flex: 1;
  justify-content: center;
}

.commande:hover {
  border: 2px dashed red;
}

.commandeACTIF {
  box-shadow: 0px 20px 0px -10px #FFFFFF, 0px -20px 0px -10px #FFFFFF, 20px 0px 0px -10px #FFFFFF, -20px 0px 0px -10px #FFFFFF, 0px 0px 0px 10px #FF0000, inset 0px 0px 10px 10px rgba(0,0,0,0);
}

.commandeINACTIF {
  border: 2px solid black;
}

.commande h3 {
  font-size: 1.6rem;
  pointer-events: none;
}

.commande p {
  pointer-events: none;
  padding: 0;
  font-size: 0.8rem;
}

.btn {
  background: rgb(37, 139, 255);
  border-radius: 10px;
  border: 2px solid rgb(0, 0, 0);
  box-shadow: 3px 3px 5px 0px #000000, inset 3px 3px 10px 0px #ffffff,
    5px 5px 15px 5px rgba(0, 0, 0, 0);
}

.btn:hover {
  transform: scale(110%);
  background: orange;
  transition: 0.3s;
  cursor: pointer;
}

.clientCMD {
  font-size: 1rem;
}

.prod {
  display: flex;
  text-align: center;
}

.prod p {
  flex: 1;
  font-size: 1.4rem;
}

.clientINFO {
  font-size: 1.2rem;
  background: bisque;
}

.clientINFO h4 {
  padding: 3px 10px;
}

.pret {
  background: rgb(130, 216, 0);
}

.collect {
  background: grey;
}

/* ___________________RIGHT_____________________________ */
.boxright {
  display: flex;
  flex-direction: column;
  width: 40%;
  border: 2px solid black;
}

.boxright h3 {
  text-align: center;
  margin: 5px;
  padding: 5px;
  font-size: 2.2rem;
  background: gray;
  border-radius: 10px;
}

/* __________________________ */
.table {
  display: flex;
  justify-content: space-around;
}

.table h4 {
  font-size: 1.6rem;
}

/* __________________________ */
.contenuCMD {
  flex: 1;
  margin: 5px;
  padding: 5px 0px;
  border-radius: 10px;
  border: 2px solid red;
  overflow: auto;
}

/* __________________________ */
.produits {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: bisque;
}

.produits h4 {
  font-size: 1.2rem;
}

.produits span {
  color: gray;
}

/* _______________________________________________________________________________LOGIN_ADMIN.PHP__________ */
.loginform {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 80vh;
}

.loginform form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
 
  background: url(../images/shield.png);
  background-size: cover;
  background-position: center;
  height: 500px;
  width: 500px;
 
}

.loginform label {
  font-size: 2rem;
  font-family: 'Libre Baskerville', serif;
  text-shadow: 1px 1px 0px rgb(138, 136, 136);
}

.loginform input {
  margin: 20px;
  height: 40px;
  width: 200px;
  border: 2px solid black;
  border-radius: 5px;
  text-align: center;
}

#logbtn {
  padding: 5px;
  width: 100px;
}

/* _______________________________________________________________________________PRODUIT.PHP_______________ */

.container2 {
  display: flex;
  flex-direction: column;
  height: 100vh;
  margin: 20px 20px;
}

/* ___________________BOX_______________________________ */
.stockBox {
  height: 90%;
  margin-top: 20px;
  border: 2px solid black;
  overflow: auto;
}

.prod_Fiche {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 5px 0px;
  height: 60px;
  background: bisque;
}

.imgSize70h80w {
  height: 70px;
  width: 80px;
}
.imgContaint {
  object-fit: contain;
  /* object-fit: cover; */
}

/* ___________________ADD_______________________________ */
.add_Fiche {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 20px;
  width: 100%;
  height: 10%;
  border: 2px solid black;
}

/* ___________________FOOTER_______________________________ */

footer{
  display: flex;
  align-items: center;
  justify-content:center;
}